include ../etc/config
include ../etc/mixins
extends directory-header

block append navbar-vars
    - var displayMenuItems = false
    - var displayLogin = false

block page-content
    .container
        .row
            h3 #{siteName} Certificate Authority Store
            h1 Index of&nbsp;
                span.small.text-muted.domain
                |/ca/
            <div class="table-responsive">